using System;
using System.Collections.Generic;
using System.Text;

namespace Kuineator.Tools
{
    class PrintingManager
    {
        public System.Drawing.Printing.PrintDocument doc_set;
        public System.Drawing.Printing.PageSettings page_set;
        public System.Drawing.Printing.PrinterSettings print_set;

        public PrintingManager()
        {
            doc_set = new System.Drawing.Printing.PrintDocument();
            page_set = new System.Drawing.Printing.PageSettings();
            print_set = new System.Drawing.Printing.PrinterSettings();
            doc_set.DefaultPageSettings = page_set;
            doc_set.PrinterSettings = print_set;
        }

    }
}
